Page MenuHomePhabricator

Add a legend for annotations
Closed, DeclinedPublic

Description

You cannot see what an annotation line signifies without hovering the mouse over the line. Since they all have letters assigned to them, it would be nice to have a small legend somewhere to see without hovering.

Related Objects

Event Timeline

Restricted Application added a project: Analytics. · View Herald TranscriptMar 7 2018, 9:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
fdans moved this task from Incoming to Backlog (Later) on the Analytics board.Mar 8 2018, 6:05 PM
Milimetric triaged this task as Medium priority.Apr 23 2018, 4:46 PM
Milimetric moved this task from Backlog (Later) to Dashiki on the Analytics board.
Nuria moved this task from Dashiki to Deprioritized on the Analytics board.Jun 8 2020, 7:44 PM
Milimetric closed this task as Declined.Aug 31 2020, 5:29 PM
Milimetric added a subscriber: Milimetric.

manually merged into T168573, to make it easier to triage and decide on the future of Dashiki.